﻿/*
    //////////////////////////////////////////////////////////////////
    /////   COPYRIGHT 2022, COMPLETE PARACHUTE SOLUTIONS, INC.   /////
    /////     THIS APPLICATION IS PROTECTED BY U.S. COPYRIGHT    /////
    /////   LAWS AND MAY NOT BE DUPLICATED IN PART OR IN WHOLE   /////
    /////  BY ANY PARTY, OR FOR ANY PURPOSE WITHOUT THE EXPRESS  ///// 
    /////            AND EXPLICIT WRITTEN PERMISSION             /////
    /////          OF COMPLETE PARACHUTE SOLUTIONS, INC.         /////
    /////                    www.cpsworld.com                    /////
    //////////////////////////////////////////////////////////////////
*/

/*body {
}*/

h1 {
    color: #ffd200;
    margin: 0px;
    font-size: 30px;
    font-weight: normal;
}

#divParachuteScanWrapper, #divIPIDScanWrapper, #divRiggerIDScanWrapper, #divFinishRoutineInspectionWrapper, #divManuallyAddParachutesToStorageLocationWrapper, #divChangeStorageLocationWrapper, #divIPVerifyIDScanWrapper, #divRiggerIDCheckScanWrapper, #divItemScanWrapper {
    margin: 0 auto;
    padding-top: 30px;
    width: 785px;
}

#divParachuteDetailsWrapper, #divMaintenanceOptionsWrapper {
    margin: 0 auto;
    padding-top: 30px;
    width: 1250px;
}


#divParachuteScanArea, #divIPIDScanArea, #divRiggerIDScanArea, #divStorageMediumScanArea, #divAddParachutesToStorageLocationScanArea, #divIPIDCheckScanArea, #divRiggerIDCheckScanArea, #divItemScanArea {
    border: 2px solid #fff;
    min-height: 140px;
    width: 781px;
    margin-top: 30px;
    box-shadow: rgba(0,0,0,0.8) 0px 0px 20px;
}

    #divParachuteScanArea .left, #divIPIDScanArea .left, #divRiggerIDScanArea .left, #divSelectedParachuteSummaryArea .left, #divSelectedParachuteSummaryAreaFinalStep .left, #divRISelectedParachuteSummaryArea .left, #divStorageMediumScanArea .left, #divAddParachutesToStorageLocationScanArea .left, #divIPIDCheckScanArea .left, #divRiggerIDCheckScanArea .left, #divItemScanArea .left {
        float: left;
        background-color: #fff;
        height: 140px;
        width: 231px;
        text-align: center;
    }

    #divParachuteScanArea .right, #divIPIDScanArea .right, #divRiggerIDScanArea .right, #divStorageMediumScanArea .right, #divAddParachutesToStorageLocationScanArea .right, #divItemScanArea .right, #divRiggerIDCheckScanArea .right {
        float: right;
        width: 550px;
        height: 140px;
    }

#divParachuteScanArea .right .currentIPArea {
    height: 46px;
}

#divParachuteDetailsArea {
    border: 2px solid #fff;
    min-height: 140px;
    width: 750px;
    margin-top: 30px;
    box-shadow: rgba(0,0,0,0.8) 0px 0px 20px;
}

#divParachuteDetailsArea .top {
    padding: 5px;
    background-color: #fff;
    text-align: center;
}

#divParachuteDetailsArea .bottom {
    padding: 0px;
    color: #fff;
}

#divDbagEntryArea, #divPackIPLogonArea, #divPackerPinNumberEntryArea, #divRiggerCheckPinEntryArea {
    border: 2px solid #fff;
    min-height: 140px;
    width: 300px;
    margin-top: 30px;
    box-shadow: rgba(0,0,0,0.8) 0px 0px 20px;
}

    #divDbagEntryArea .top, #divPackIPLogonArea .top, #divPackerPinNumberEntryArea .top, #divRiggerCheckPinEntryArea .top {
        padding: 5px;
        background-color: #fff;
        text-align: center;
    }

    #divDbagEntryArea .bottom, #divPackIPLogonArea .bottom, #divPackerPinNumberEntryArea .bottom, #divRiggerCheckPinEntryArea .bottom {
        padding: 0px;
        color: #fff;
    }

#divSelectedParachuteSummaryArea, #divSelectedParachuteSummaryAreaFinalStep, #divRISelectedParachuteSummaryArea {
    border: 2px solid #fff;
    height: 90px;
    width: 781px;
    margin-top: 20px;
    box-shadow: rgba(0,0,0,0.8) 0px 0px 20px; 
}

#divSelectedParachuteSummaryArea .left, #divSelectedParachuteSummaryAreaFinalStep .left, #divRISelectedParachuteSummaryArea .left {
    height: 90px !important;
}

#divSelectedParachuteSummaryArea .right, #divSelectedParachuteSummaryAreaFinalStep .right, #divRISelectedParachuteSummaryArea .right {
    float: right;
    width: 550px;
    height: 90px;
    color: #f7f7f7;
}


#divMainPageContent {
    margin-bottom: 100px;
}

#ipInspectorIdScanField, .packScanFieldSpecial { /* */
    margin: 5px;
    margin-top: 15px;
    padding: 5px;
    width: 250px;
    font-size: 36px;
    font-weight: normal;
    text-align: center;
    border: 0px;
    border-radius: 0px;
    background: #fff;
    box-shadow: rgba(0,0,0,0.8) 0px 0px 20px;
}
/*
    //////////////////////////////////////////////////////////////////
    /////   COPYRIGHT 2022, COMPLETE PARACHUTE SOLUTIONS, INC.   /////
    //////////////////////////////////////////////////////////////////
*/